U++ - Bug #759
Bazar packages are not available after fresh install on Win32
04/24/2014 03:22 PM - Zbigniew Rebacz

Status: Approved Start date: 04/24/2014
Priority: High Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: Win32 Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

It seems that bazaar packages are not available out of the box (Win32). It meens that you should manually add bazzar.

P.S.
POSIX Upp distribution contains bazaar packages by default.

History

#1 - 02/18/2015 04:19 PM - Zbigniew Rebacz
- Priority changed from Normal to High

#2 - 02/28/2015 07:59 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz
#3 - 06/14/2015 10:48 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

I think it was done some time ago...
